/* Easy Slider */
	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:286px;
		height:350px;
		overflow:hidden; 
		}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:30px;
		height:77px;
		position:absolute;
		left:-30px;
		top:71px;
		z-index:1000;
		}	
	#nextBtn, #slider1next{ 
		left:696px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:30px;
		height:77px;
		background:url("../images/btn_prev.gif") no-repeat 0 0;	
		}	
	#nextBtn a, #slider1next a{ 
		background:url("../images/btn_next.gif") no-repeat 0 0;	
		}	
		
	/* numeric controls */	

	ol#controls{
		position:absolute; /*bottom:3px;*/ left:110px; margin:0; padding:0; width:100px; overflow:hidden;
		}
	ol#controls li{
		margin:0; padding:0; float:left; list-style:none;
		}
	ol#controls li a{
		display:block; width:20px; height:20px; line-height:20px; margin:0 0; text-align:center; text-indent:-200em; background:url("../images/layout/bg-slider-pager.png") no-repeat top left;
		}
	ol#controls li.current a{
		 background-position:bottom left;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
/* // Easy Slider */